<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="login">Login</string>

    <string name="textview_personal_info_province_of_residence">Residence province</string>
    <string name="textview_personal_info_city_of_residence">Residence city</string>
    <string name="textview_personal_info_street_of_residence">Residence street</string>
    <string name="textview_personal_info_area_of_residence">Residence area</string>
</resources>